export const loadCSS = (path: string, id: string, froce?: boolean) => {
  if (id) {
    const oldLink = document.querySelector('#' + id);
    if (!froce && oldLink) {
      return;
    }
    if (oldLink) {
      oldLink.remove();
    }
  }
  const link = document.createElement('link');
  link.href = path;
  link.id = id;
  link.type = 'text/css';
  link.rel = 'stylesheet';
  document.head.appendChild(link);
};
